<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Meta extends Model
{
    use HasFactory;

    public $fillable = [
        'system',
        'type',
        'value'
    ];

    public function metaable()
    {
        return $this->morphTo();
    }
}
